## r-cran-brio 1.1.1

=== DESCRIPTION ===
Package: brio
Title: Basic R Input Output
Version: 1.1.1
Authors@R: 
    c(person(given = "Jim",
             family = "Hester",
             role = c("aut", "cre"),
             email = "jim.hester@rstudio.com",
             comment = c(ORCID = "0000-0002-2739-7082")),
      person(given = "RStudio",
             role = c("cph", "fnd")))
Description: Functions to handle basic input output, these functions always
  read and write UTF-8 (8-bit Unicode Transformation Format) files and provide
  more explicit control over line endings.
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
Suggests: testthat (>= 2.1.0), covr
URL: https://github.com/r-lib/brio
BugReports: https://github.com/r-lib/brio/issues
NeedsCompilation: yes
Packaged: 2021-01-20 18:12:29 UTC; jhester
Author: Jim Hester [aut, cre] (<https://orcid.org/0000-0002-2739-7082>),
  RStudio [cph, fnd]
Maintainer: Jim Hester <jim.hester@rstudio.com>
Repository: CRAN
Date/Publication: 2021-01-20 18:40:02 UTC

=== debian/changelog ===
r-cran-brio (1.1.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 24 Jan 2021 20:26:18 +0100

r-cran-brio (1.1.0-4) unstable; urgency=medium

  * ppc64el is affected from the same problem as below

 -- Andreas Tille <tille@debian.org>  Tue, 19 Jan 2021 08:09:40 +0100

r-cran-brio (1.1.0-3) unstable; urgency=medium

  * Fix autopkgtest on arm64 and armhf since one test is not ending for
    some reason.
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 18 Jan 2021 16:48:54 +0100

r-cran-brio (1.1.0-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 17 Sep 2020 15:18:26 +0200

r-cran-brio (1.1.0-1) unstable; urgency=medium

  * Initial release (closes: #969877)

 -- Andreas Tille <tille@debian.org>  Tue, 08 Sep 2020 12:52:00 +0200

=== debian/control ===
Source: r-cran-brio
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brio
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brio.git
Homepage: https://cran.r-project.org/package=brio
Rules-Requires-Root: no

Package: r-cran-brio
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: basic R input output
 Functions to handle basic input output, these functions always
 read and write UTF-8 (8-bit Unicode Transformation Format) files and provide
 more explicit control over line endings.

## r-cran-brio 1.1.3

=== DESCRIPTION ===
Package: brio
Title: Basic R Input Output
Version: 1.1.3
Authors@R: c(
    person("Jim", "Hester", role = "aut",
           comment = c(ORCID = "0000-0002-2739-7082")),
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre")),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: Functions to handle basic input output, these functions
    always read and write UTF-8 (8-bit Unicode Transformation Format)
    files and provide more explicit control over line endings.
License: MIT + file LICENSE
URL: https://brio.r-lib.org, https://github.com/r-lib/brio
BugReports: https://github.com/r-lib/brio/issues
Suggests: covr, testthat (>= 2.1.0)
Encoding: UTF-8
RoxygenNote: 7.1.2
NeedsCompilation: yes
Packaged: 2021-11-29 23:19:46 UTC; jhester
Author: Jim Hester [aut] (<https://orcid.org/0000-0002-2739-7082>),
  Gábor Csárdi [aut, cre],
  RStudio [cph, fnd]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2021-11-30 13:10:02 UTC

=== debian/changelog ===
r-cran-brio (1.1.3-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 1.1.3
  * d/copyright: s/MIT/Expat/

 -- Nilesh Patra <nilesh@debian.org>  Sun, 05 Dec 2021 12:30:00 +0530

r-cran-brio (1.1.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 12:36:34 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brio
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brio.git
 Homepage: https://cran.r-project.org/package=brio

## r-cran-brio 1.1.4

=== DESCRIPTION ===
Package: brio
Title: Basic R Input Output
Version: 1.1.4
Authors@R: c(
    person("Jim", "Hester", role = "aut",
           comment = c(ORCID = "0000-0002-2739-7082")),
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre")),
    person(given = "Posit Software, PBC", role = c("cph", "fnd"))
  )
Description: Functions to handle basic input output, these functions
    always read and write UTF-8 (8-bit Unicode Transformation Format)
    files and provide more explicit control over line endings.
License: MIT + file LICENSE
URL: https://brio.r-lib.org, https://github.com/r-lib/brio
BugReports: https://github.com/r-lib/brio/issues
Depends: R (>= 3.6)
Suggests: covr, testthat (>= 3.0.0)
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.2.3
NeedsCompilation: yes
Packaged: 2023-12-10 09:28:02 UTC; gaborcsardi
Author: Jim Hester [aut] (<https://orcid.org/0000-0002-2739-7082>),
  Gábor Csárdi [aut, cre],
  Posit Software, PBC [cph, fnd]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2023-12-10 10:50:07 UTC

=== debian/changelog ===
r-cran-brio (1.1.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 18 Dec 2023 15:33:06 +0100

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-brio
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brio
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brio.git
+Homepage: https://cran.r-project.org/package=brio
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brio
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brio.git
-Homepage: https://cran.r-project.org/package=brio
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-brio
 Architecture: any

## r-cran-brio 1.1.5

=== debian/changelog ===
r-cran-brio (1.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 08 May 2024 08:43:24 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brio
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brio.git
 Homepage: https://cran.r-project.org/package=brio
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/brio_([-\d.]*)\.tar\.gz
